{
  "area": [
    {
      "xpos": 128,
      "ypos": 162,
      "width": 295,
      "height": 59,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "desktop_environment_menu"
  ]
}